Your browser does not support JavaScript!
Adobe Reader/ Adobe Acrobat 漏洞/資安訊息警訊

發布編號

ICST-ANA-2009-0002

發布時間

2009/02/23 11:08:05

事件類型

攻擊活動預警

發現時間

2009/02/20

警訊名稱

Adobe Reader/ Adobe Acrobat 緩衝區溢位弱點

內容說明

技術服務中心於近日發現,駭客利用Adobe Reader及Acrobat的重大弱點,在PDF文件中使用惡意的Javascript。當使用者開啟這類PDF文件時,可能於受攻擊成功後遭植入惡意程式,攻擊者將可控制受害系統執行任意惡意行為。在少數情況下,開啟該類惡意PDF檔案可能造成Adobe Reader/Adobe Acrobat程式出錯而無法正常執行,若於開啟某PDF檔時造成程式出錯,該PDF檔有可能是惡意PDF檔。

 

本中心已發現使用該弱點之惡意PDF文件,經由電子郵件進行攻擊。目前Adobe尚未修補此弱點,建議使用者

參照以下建議措施停用Javascript功能,來防堵這類的攻擊手法。

 

影響平台

Adobe Reader 9.0 及 更舊版本

Adobe Acrobat Standard,Pro,Pro Extended 9 及 更舊版本

 

影響等級

建議措施

1.點選編輯->偏好設定->JavaScript 將 「啟用Acrobat Javascript」取消核選

2.尚可參考US-CERT建議,停止瀏覽器自動開啟PDF檔,請參閱參考資料。

3.此弱點目前尚待廠商提供修補程式,預計於3/11後提供更新程式,屆時請注意更新。

4.請勿開啟未受確認之電子郵件附件檔案。

參考資料

Adobe Security bulletin

http://www.adobe.com/support/security/advisories/apsa09-01.html

 

US-CERT

http://www.kb.cert.org/vuls/id/905281

瀏覽數  
將此文章推薦給親友
請輸入此驗證碼 : 7059
Voice Play